<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProveedorSeleccionPuntos extends Model
{
    protected $table = "rms_proveedor_seleccion_puntos";
    protected $fillable = ['seleccion_id', 'seleccionCriterio_id', 'puntos'];

    public function criterios(){
    	return $this->belongsTo('App\ProveedorSeleccionCriterios', 'seleccionCriterio_id');
    }
}
